{
	"format_version": "1.16.0",
	"minecraft:recipe_shaped": {
		"tags": ["crafting_table"],
		"description": {
			"identifier": "manalabs_zombie:cursed_leather_leggings"
		},
		"pattern": ["III", "I I", "I I"],
		"key": {
			"I": {
				"item": "manalabs_zombie:cursed_leather"
			}
		},
		"result": {
			"item": "manalabs_zombie:cursed_leather_leggings",
			"count": 1
		},
		"unlock": [
			{
				"item": "manalabs_zombie:cursed_leather"
			}
		]
	}
}
